petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscFormatStrip

Takes a PETSc format string and removes all numerical modifiers to % operations

### Synopsis

    PetscErrorCode  PetscFormatStrip(char *format)

### Input Parameters

format -the PETSc format string Many br

Many br

Level:developer
Location:src/sys/fileio/mprint.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages